Mailinglist Archive: opensuse-factory (244 mails)

< Previous Next >
Re: [opensuse-factory] Vagrant and Ruby 2.5 in openSUSE
On Monday, 23 July 2018 20:32:25 CEST Johannes Kastl wrote:
On 23.07.18 12:38 Gerben Venekamp wrote:
I updated to TW20180720 yesterday and this morning things seem to be
working again.

[...]

Installed the plugin 'vagrant-libvirt (0.0.43)'!

I am currently working on getting the plugin installation via rpm
packages working again, that has been broken for some time.

That would be quite interesting indeed! Although the 'vagrant plugin install
[...]' works, I would prefer rpms. It keeps the system a bit cleaner.


Stay tuned for more updates soon...

Sure I will. If you need feedback on something, I certainly can try to provide
that for you. (Coming weekend I'll be away from computers for a couple of
weeks though)


Kind Regards,
Johannes

P.S.: Which version did you use in your OP? Do you remember the
vagrant version number? Because we recently had upgrades from 1.9.7 to
2.1.1 to 2.1.2 with quite some changes.

Indeed I started with 1.9.7 and then 2.1.1. Both installed with zypper. So, I
started out the packages provided by the main repository (http://
download.opensuse.org/tumbleweed/repo/oss/). Later I downloaded a zip file
from vagrant itself. This was vagrant 2.1.2. To be clear, I am back on the
main repository and thus vagrant 2.1.1,

Thanks for all the work.

Cheers,
Gerben


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >